{% extends "base.html" %}
{% block title %}
Email Send
{% endblock title %}

{% block content %}
    <h1> Check Your Mail</h1>
    <p> We have Emailed the instructions successfully.</p>

{% endblock content %}